CREATE TABLE hrc_dictionary_item_b (
    DICTIONARYITEM_ID        NUMBER(18, 0)    PRIMARY KEY,
    DICTIONARY_ID            NUMBER(18, 0)    NOT NULL,
    WORD                     VARCHAR2(400),
    ASSOCIATION              VARCHAR2(400),
    SCORE_1                  NUMBER(18, 2),
    SCORE_2                  NUMBER(18, 2),
    SCORE_3                  NUMBER(18, 2),
    SCORE_4                  NUMBER(18, 2),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL
);
